Skip to main content
PUT
Error

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

id
string<uuid>
required

The table ID (UUID)

joinId
string<uuid>
required

The table-join ID (UUID)

Body

application/json

Join fields to update

source
string<uuid>
type
enum<string>
Available options:
FULL,
INNER,
LEFT,
RIGHT
joinOn
object[]
filter
object

Response

Ok

onFields
object[]
id
string<uuid>
type
enum<string>
Available options:
FULL,
INNER,
LEFT,
RIGHT
clientHandle
string

Portable cross-environment identifier (client handle)

filter
object
source
object